Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 14:59:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery christina                    Bot:  Hi again! Bot:  Please enter your name Customer:  christina Bot:  Hi Christina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664962975 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:30 PM, 03rd Jun                   Fatma                   Hi Christina, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:30 
 PM, 03rd Jun                     christina                    Ive been following up with my order since tuesday and till now i dont have my order           06:31 PM, 03rd Jun                     christina                    Chatbot and the agent is just saying the same thing every follow up           06:32 PM, 03rd Jun                     christina                    I already sent an email to your support team but still useless           06:32 PM, 03rd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9664962975           06:32 PM, 03rd Jun                     christina                    And gave me a link but its showing my the tracking number of my order is not there           06:33 PM, 03rd Jun                     christina                    Yes           06:33 PM, 03rd Jun                   Fatma                   +971543717815  Is this your correct contact number?           06:33 PM, 03rd Jun           
           christina                    Yes           06:33 PM, 03rd Jun                     christina                    Pls dont tell u will just say u will escalate this issue again           06:33 PM, 03rd Jun                     christina                    Every follow up           06:33 PM, 03rd Jun                     christina                    But no action           06:33 PM, 03rd Jun                     christina                    And it really starts to annoy me           06:34 PM, 03rd Jun                     christina                             06:35 PM, 03rd Jun                   Fatma                   We request you to please allow us some time so we can work on this and do the needful.           06:40 PM, 03rd Jun                   Fatma                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:40 PM, 03rd Jun                     christina                    I nee
 d an update where exactly is my order           06:40 PM, 03rd Jun                     christina                    Oh my god still the same answer           06:41 PM, 03rd Jun                     christina                    Is it possible to just pick it up in one of the store, in al ghurair mall?           06:41 PM, 03rd Jun                   Fatma                   I'm really sorry but after placing home delivery order we will not be able to change the delivery methoud           06:45 PM, 03rd Jun                   Fatma                   method           06:45 PM, 03rd Jun                   Fatma                   Kindy allow us some time and we will do our best to fix this issue asap.           06:45 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           06:46 PM, 03rd Jun                     christina                             06:47 PM, 03rd Jun                     christina                    This is the tracking number
  i received from sms and your support team . They gave me a link as well but it showing the tracking number is not found.           06:48 PM, 03rd Jun                     christina                    Care to explain that?           06:48 PM, 03rd Jun                   Fatma                   Allow me a moment to check it           06:54 PM, 03rd Jun                   Fatma                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP052921001475&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           06:54 PM, 03rd Jun                   Fatma                   Could you try to open this link           06:54 PM, 03rd Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 03rd Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           0
 6:59 PM, 03rd Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:59 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666301